.b-body { font-family:"Comic Sans Ms", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2217667776') !important;
	background: none?rnd=2217667776 !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
.user_css_130750380644 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/1268236123_pshenica.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_130750380644 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_130750388751 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/000199_949602.jpg') !important;
}
.user_css_130750388751 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_130750394637 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/0_d4ac_803b910a_XL.jpg') !important;
}
.user_css_130750394637 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_130750650548 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/1275892435_12.jpg') !important;
}
.user_css_130750650548 a {
	color:#000000 !important;
}
.user_css_13075083531 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/8297496_valentine_042.jpg') !important;
}
.user_css_13075083531 a {
	color:#000000 !important;
}
/* ---------- user.css ---------------- */